<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:app="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0 https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0/planowaniePrzestrzenne.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd">
	<gml:featureMember>
		<app:AktPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.2163_022402-MPZP_168.XXIX.21_P1_20210608T014553">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.2163/022402-MPZP/168.XXIX.21/P1/20210608T014553</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.2163/022402-MPZP</app:przestrzenNazw>
					<app:lokalnyId>168.XXIX.21_P1</app:lokalnyId>
					<app:wersjaId>20210608T014553</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2021-05-31T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>w sprawie uchwalenia miejscowego planu zagospodarowania przestrzennego dla obszaru położonego w obrębie wsi Kobyla Głowa</app:tytul>
			<app:typPlanu xlink:href="https://www.gov.pl/static/zagospodarowanieprzestrzenne/codelist/TypAktuPlanowaniaPrzestrzennegoKod/miejscowyPlanZagospodarowaniaPrzestrzennego" xlink:title="miejscowy plan zagospodarowania przestrzennego"/>
			<app:poziomHierarchii xlink:href="http://inspire.ec.europa.eu/codelist/LevelOfSpatialPlanValue/infraLocal" xlink:title="sublokalny"/>
			<app:status xlink:href="http://inspire.ec.europa.eu/codelist/ProcessStepGeneralValue/adoption" xlink:title="w trakcie przyjmowania"/>
			<app:mapaPodkladowa>
				<app:MapaPodkladowa>
					<app:data>2019-09-25</app:data>
					<app:referencja>Akt planowania przestrzennego został sporządzony na podkładzie urzędowej kopii wektorowej mapy zasadniczej pozyskanej z państwowego zasobu geodezyjnego i kartograficznego.</app:referencja>
				</app:MapaPodkladowa>
			</app:mapaPodkladowa>
			<app:zasiegPrzestrzenny>
				<gml:MultiSurface srsName="urn:ogc:def:crs:EPSG::2177"><gml:surfaceMember><gml:Polygon><gml:exterior><gml:LinearRing><gml:posList srsDimension="2">5613948.46 6421036.28 5613964.98 6421039.62 5613891.98 6421278.93 5613837.58 6421263.92 5613857.37 6421192.56 5613851.56 6421190.95 5613893.98 6421037.71 5613895.05 6421030.58 5613900.71 6421012.82 5613905.66 6421016.22 5613910.07 6421019.25 5613935.62 6421032.34 5613948.46 6421036.28</gml:posList></gml:LinearRing></gml:exterior></gml:Polygon></gml:surfaceMember></gml:MultiSurface>
			</app:zasiegPrzestrzenny>
			<app:dokumentPrzystepujacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.2163/022402-MPZP/168.XXIX.21/Dok1"/>

			<app:dokumentUchwalajacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.2163/022402-MPZP/168.XXIX.21/D1"/>
			
			<app:rysunek xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/RysunekAktuPlanowaniaPrzestrzennego/PL.ZIPPZP.2163/022402-MPZP/168.XXIX.21/rys1/20210608T014553"/>

		</app:AktPlanowaniaPrzestrzennego>
	</gml:featureMember>
	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.2163_022402-MPZP_168.XXIX.21_D1">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.2163/022402-MPZP/168.XXIX.21/D1</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.2163/022402-MPZP</app:przestrzenNazw>
					<app:lokalnyId>168.XXIX.21_D1</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała nr 168/XXIX/21 z 2021-05-31 - w sprawie uchwalenia miejscowego planu zagospodarowania przestrzennego dla obszaru położonego w obrębie wsi Kobyla Głowa</app:tytul>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2021-05-31</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:lacze>http://adresplanu.pl/168_XXIX_21_uchwalony_tekst.pdf</app:lacze>
			<app:uchwala xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.2163/022402-MPZP/168.XXIX.21/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>
	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.2163_022402-MPZP_168.XXIX.21_Dok1">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.2163/022402-MPZP/168.XXIX.21/Dok1</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.2163/022402-MPZP</app:przestrzenNazw>
					<app:lokalnyId>168.XXIX.21_Dok1</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała 129/XXIII/2020 z 2020-11-10 - w sprawie przystąpienia do sporządzenia miejscowego planu zagospodarowania przestrzennego dla obszaru położonego w obrębie wsi Kobyla Głowa</app:tytul>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2020-11-10</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:lacze>http://adresplanu.pl/uchwala_intencyjna.pdf</app:lacze>
			<app:przystapienie xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.2163/022402-MPZP/168.XXIX.21/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>
	<gml:featureMember>
		<app:RysunekAktuPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.2163_022402-MPZP_168.XXIX.21_rys1_20210608T014553">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/RysunekAktuPlanowaniaPrzestrzennego/PL.ZIPPZP.2163/022402-MPZP/168.XXIX.21/rys1/20210608T014553</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.2163/022402-MPZP</app:przestrzenNazw>
					<app:lokalnyId>168.XXIX.21_rys1</app:lokalnyId>
					<app:wersjaId>20210608T014553</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2021-05-31T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>w sprawie uchwalenia miejscowego planu zagospodarowania przestrzennego dla obszaru położonego w obrębie wsi Kobyla Głowa - załącznik graficzny (rysunek nr 1)</app:tytul>
			<app:lacze>http://adresplanu.pl/168_XXIX_21_uchwalony_rys_geoTIF.tif</app:lacze>
			<app:legenda>http://adresplanu.pl/168_XXIX_21_uchwalony_legenda.tif</app:legenda>
			<app:ukladOdniesieniaPrzestrzennego>http://www.opengis.net/def/crs/EPSG/0/2177</app:ukladOdniesieniaPrzestrzennego>
			<app:rozdzielczoscPrzestrzenna>1000</app:rozdzielczoscPrzestrzenna>
			<app:plan xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.2163/022402-MPZP/168.XXIX.21/P1/20210608T014553"/>
		</app:RysunekAktuPlanowaniaPrzestrzennego>
	</gml:featureMember>
</gml:FeatureCollection>